Having problem getting Wii to run backups after downgrade

Discussion in 'Wii - Hacking' started by BlackRob183, Sep 13, 2010.

  1. BlackRob183
    OP

    Newcomer BlackRob183 Newbie

    Joined:
    Jun 7, 2009
    Messages:
    2
    Country:
    United States
    Ok so this is how I started, first I did the twilight hack back when I first got my Wii. Then without thinking I just updated when the update came out for 4.0. I could still run the Homebrew channel and whatever minor things with it. I recently got another Wii and since that one was newer and had nothing I decided to give that one to my brother and gave him MH3 so we could play together. I figured since mine was already pre-soft modded it would be easier for me to set up and I had done it before on another Wii he had from a friend but it was below 4.0 so that one didn't take as much work to get working.

    So I decided to downgrade to 3.2 US and I got that to work after a bunch of crap and trying to load a backup of MH3 so we can play together obviously. The problem is the backup launchers are not working after doing all the patching and installing guides that I can find. I'm getting the 002 error from the backup launchers and the ret-1 error from Rev7 through wad install on IOS36 and then the ret-1035 error when trying the network install.

    I just read a guide on here that says once you downgrade you still can't play backups and need to do something else, but it does not say what to do exactly. That's basically the only lead I have, I've been trying to find all kinds of guides for running backups and none of them are working for me.

    I'm looking for someone to point me in the right direction as how to get this all solved and a working backup launcher as I cannot figure this out. I wish I would have never upgraded lol can anyone help me out?
     
  2. jelmew

    Member jelmew GBAtemp Regular

    Joined:
    Aug 28, 2009
    Messages:
    146
    Country:
    Netherlands
    You should never have downgraded in the first place, that's really dangerous. Furthermore, it sounds like the method you're using is terribly outdated. Use a stickied guide on top of this forum.
     
  3. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Most likely, in the first instance, missing a trucha bugged IOS.
    As already advised use the modify any wii 4.3 and below guide in the stickies above.
    There are other ways to mod your wii but first it would require us knowing what IOSes and their versions you have via running an application like syscheck.
     
  4. BlackRob183
    OP

    Newcomer BlackRob183 Newbie

    Joined:
    Jun 7, 2009
    Messages:
    2
    Country:
    United States
    So what should I do exactly then, should I use the above 4.2 guide or the below 4.2 guide or should I post a list like you stated?
     

Share This Page